<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<script src="../js/util.js"></script>
	</head>
	<body>
		<iframe id="iframe" width="100vw" style="height: 100vh;border:none;" src=""></iframe>
	</body>
	<script>
		var iframe = document.getElementById('iframe');
		 iframe.src = 'http://192.168.3.37:8036'+'/' + gemhoUtil.getParameter('pdfSrc')
	</script>
</html>